@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
  font-family: 'ClashDisplay';
  src: url('../fonts/clash-display/ClashDisplay-Regular.woff2') format('woff2'),
       url('../fonts/clash-display/ClashDisplay-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ClashDisplay';
  src: url('../fonts/clash-display/ClashDisplay-Medium.woff2') format('woff2'),
       url('../fonts/clash-display/ClashDisplay-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ClashDisplay';
  src: url('../fonts/clash-display/ClashDisplay-Semibold.woff2') format('woff2'),
       url('../fonts/clash-display/ClashDisplay-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}


/*===== Pre CSS =====*/
body {margin: 0;padding: 0;font-size: 14px;font-weight: normal;color: #333;font-family: "Bebas Neue", sans-serif;}

p,
a,
span,
table,
th,
tr,
td,
h1,
h2,
h3,
h4,
h5,
h6,
img,
ul,
ol,
li {margin: 0;padding: 0;}

/*===== Go To Top Section =====*/
#back-top {display: block;position: fixed;bottom: 15px;right: 14px;text-align: center;z-index: 99999;}
#back-top a {display: block;text-decoration: none;}
#back-top a .fa {width: 40px;height: 40px;padding-top: 10px;font-size: 18px;border-radius: 5px;opacity: 1;color: #fff;background: #C41B21; border: #fff solid 1px;transition: all linear 0.3s;}
#back-top a .fa:hover {background: #fff;color: #000;border-color: #000;transform: scale(1.05, 1.05);}

/*===== Mobile Menu =====*/
.mobile_menu {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: transparent;z-index: 9;}
.menu_icon_box {position: fixed;top: 0;left: 0;z-index: 9999999999;display: block;width: 100%;background: #C71C21;height: 57px;border-bottom: #fff solid 1px;}
.tab_button {float: left;}
.fcpfw_cart_basket {right: 5px !important;bottom: 70px !important;}

.tab_button a {display: inline-block;padding: 7px 10px;margin-top: 14px;font-size: 12px; text-align: center;text-transform: uppercase;color: #fff;background: transparent;border: #fff solid 1px;border-radius: 5px;box-sizing: border-box;text-decoration: none;}
.tab_button a:hover {background: #747474;border: #747474 solid 1px;}
.tab_button1 {margin-left: 15px;margin-right: 5px;}
.menu_icon {position: fixed;top: 15px;right: 15px;width: 30px;height: 30px;padding: 1px 5px;background: transparent;box-sizing: border-box;cursor: pointer;z-index: 999;}
.menu_icon span {width: 100%;height: 2px;display: block;background: #fff;margin: 5px 0;border-radius: 5px;transition: all linear 0.3s;}
.menu_icon.active {color: #fff;padding: 8px 3px 0;}
.menu_icon.active span {position: absolute;width: 85%;}
.menu_icon.active span:nth-child(1) {transform: rotate(45deg);}
.menu_icon.active span:nth-child(3) {transform: rotate(-45deg);}
.menu_icon.active span:nth-child(2) {display: none;}

.mobile_slideLogo {display: block;text-align: center;}
.mobile_slideLogo img {display: inline-block;float: none;background: transparent;padding: 15px;margin-bottom: 15px;border-radius: 5px;width: inherit;height: auto;}
.sidebar {padding: 65px 15px;position: fixed;top: 0;left: -100%;z-index: 99999;overflow-y: scroll;width: 100%;height: 100%;background: #595959;text-align: center;box-sizing: border-box;z-index: 999999;transition: all linear 0.3s;}
.sidebar.active {left: 0;}
.header .sidebar ul, ul#menu-header-menu-1 {list-style: none;display:block;}
.sidebar ul li a {position: relative;display: block;padding: 10px 15px;border: #fff solid 1px;text-align: left;color: #fff;margin-bottom: 1px;text-transform: uppercase;text-decoration: none;font-size: 20px;font-weight: 400;border-radius: 5px;}
.sidebar ul li a::before {content: "";position: absolute;top: 0;left: 0;z-index: -1;padding: 12px 0;height: 100%;width: 0%;background: #747474;transition: all linear 0.3s;}
.sidebar ul li a:hover::before {width: 100%;}
.sidebar ul li.active {background: #747474;border-radius: 5px;}

/*-- Modern Social Media Icon Display --*/
.social_media_block {display: block;position: fixed;bottom: 15px;left: 15px;z-index: 999;}
.share_icon .fa-solid {position: absolute;left: 0;bottom: 0;z-index: 2;cursor: pointer;width: 52px;height: 52px;border-radius: 50%;background: #D6B355;color: #fff;font-size: 24px;text-align: center;padding: 14px 0 0 0;transition: all linear 0.3s;}
.share_icon .fa-solid:hover {transform: rotate(360deg);color: #fff;background: #006EC7;}
.social_icon {position: relative;overflow-y: hidden;border-bottom-left-radius: 52px;border-bottom-right-radius: 52px;transition: all linear 0.3s;}
.social_icon.active {padding-top: 52px;}
.social_icon ul {position: relative;display: block;text-align: center;transform: translateY(100%);transition: all linear 0.3s;}
.social_icon.active ul {transform: translateY(-52px);}
.social_icon ul li {list-style: none;}
.social_icon ul li .fa-brands {width: 50px;height: 50px;border-radius: 50%;border: none;background: #0e59a9;color: #fff;font-size: 24px;text-align: center;padding: 13px 0px 0 0;transition: all linear 0.3s;}
.social_icon ul li .fa-brands:hover {transform: rotate(360deg);}
.social_icon ul li:nth-child(1) .fa-brands {background: #3d5a96;color: #fff;}
.social_icon ul li:nth-child(2) .fa-brands {background: #2aa3ef;color: #fff;}
.social_icon ul li:nth-child(3) .fa-brands {background-image: linear-gradient(#8221b3, #c22268, #db8a40);color: #fff;}

/* Wrapper */
.wrapper {margin: 0;padding: 0;overflow: hidden;}
.transition {transition: all linear 0.3s;}

.section-title{margin-bottom: 55px;}
.section-title-headers{display: flex;gap: 20px;align-items: center;}
.section-title h2{font-family: "Bebas Neue", sans-serif;  font-weight: 400;font-size: 32px;line-height: 50px;margin: 12px 0 25px;}
.section-title h4{font-weight: 600;font-size: 20px;line-height: 28px;color:#D6B355;font-weight: 700;font-family: "Roboto", sans-serif;}
.section-title h4 span{position: relative;padding-left: 70px;font-family: "Roboto", sans-serif;}
.section-title h4 span::before{position: absolute;content: '';background: #D6B355;height: 1px;width: 55px;left: 0;top: 50%;transform: translateY(-50%);}
.section-title p{font-family: "Roboto", sans-serif;font-weight: 400;font-size: 16px;line-height: 26px;margin-bottom: 10px;}

.section-link{margin-top: 50px;}
.section-link a{padding:14px 28px;font-family: "Roboto", sans-serif;font-weight: 700;font-size: 16px;line-height: 26px;letter-spacing: 0.04em;color: #000; background: #D6B355;border-radius: 4px; text-decoration: none;transition: all linear 0.3s;}
.section-link a:hover{background: #000;color: #fff;}


/*===== Header Section =====*/
/*.header{position: absolute;width: 100%;z-index: 5;}*/
.header{background-color:#020000;}
.header-page{position: relative;background-color:#020000; background-size: cover;}
.header .logo img{width: 50%;height: auto;}

/*===== Header Section =====*/
/*.header-bottom {padding:15px 0px;}*/
.bottom-header{padding: 10px 0; background: #030000;}
.top-header{position: relative; background:#595959; padding: 10px 0;}
.top-header-content{display: flex;}
.top-header-content p img{margin-right: 5px;}
.border-left{border-left: 1px solid #fff; margin-left: 0 !important;}
.border-left .fa{margin-left: 10px;}
.second-header-content{text-align: right;}
.second-header-content h4{font-size: 18px;font-family: 'Poppins',sans-serif;color: #fff;font-weight: 400;}
.second-header-content h4 span{font-size: 18px; font-family: 'Poppins',sans-serif; font-weight: bold; }
.second-header-content h4 a{color: #fff; text-decoration: none;font-family: "Poppins", sans-serif;}
.top-header ul li{display: inline-block; text-decoration: none; margin-left:8px;}
.top-header ul li a{text-decoration: none; background: #fff; color: #29a19c; font-size:16px; height:30px; width: 30px; border:1px solid transparent; display: inline-block; text-align: center; border-radius:50%; line-height: 28px; transition: all linear .3s;}
.top-header ul li a:hover{color: #fff; background: #29a19c; border:1px solid #fff;}
.top-header p{color:#fff;font-size: 18px;font-weight: 400;font-family: 'Poppins',sans-serif;display: flex;margin-right: 20px;margin-left: 15px;}
.top-header p span{display: inline-block; color: #29a19c; font-family: 'Poppins',sans-serif;}
.top-header p .fa{margin-right: 5px; color: #fff; font-size: 20px;}


.navbar{ padding: 0; }
.navbar .navbar-nav{width: 100%;}
.navbar .navbar-nav #menu-header-menu{ margin: 0; padding: 0; text-align: left; width: 100%;display: flex;flex-direction: row;align-items: center; justify-content:space-between; }
.navbar .navbar-nav #menu-header-menu > li{ display: inline-block; list-style: none; float: none; margin: 0; padding: 0; }
.navbar .navbar-nav #menu-header-menu > li > a{ position: relative; display: inline-block; border-radius: 0; color: #fff; background: transparent;font-size: 18px; line-height: 26px;font-weight: 500; text-decoration: none; font-family: "Poppins", sans-serif;text-transform:uppercase; transition: all linear 0.3s; }
      
.navbar .navbar-nav #menu-header-menu > li > a:hover,
.navbar .navbar-nav #menu-header-menu > li > a:focus,
.navbar .navbar-nav #menu-header-menu > .active > a,
.navbar .navbar-nav #menu-header-menu > .active > a:hover,
.navbar .navbar-nav #menu-header-menu > .active > a:focus,
.navbar .navbar-nav #menu-header-menu > .open > a:hover,
.navbar .navbar-nav #menu-header-menu > .open > a:focus,
.navbar .navbar-nav #menu-header-menu > .open > a{ color: #C71C21; background: transparent; }


.navbar .navbar-nav #menu-header-menu > li:first-child a{padding-left: 0;}

.navbar .navbar-nav #menu-header-menu > li:last-child{padding-right:0px;}
/*.navbar .navbar-nav #menu-header-menu > li:last-child a{padding-right: 0;background: #C71C21;padding: 16px 42px; border-radius: 29px;color: #fff;transition: all linear 0.3s; }*/
/*.navbar .navbar-nav #menu-header-menu > li:last-child a:hover{background: #fff;color: #C71C21;}*/

/* Dropdown Menu */
.navbar .navbar-nav #menu-header-menu > li .serv_dropdown_menu{ display: none; position: absolute; z-index: 999999; border-top: transparent solid 27px; background: transparent; top: 40px; margin-left: 0; width: 270px; overflow-x: hidden; transition: all linear 0.3s; }
.navbar .navbar-nav #menu-header-menu > li .serv_dropdown_menu li{ display: block; width: 100%; list-style: none; text-align: left; margin: 0; }
.navbar .navbar-nav #menu-header-menu > li .serv_dropdown_menu li a{ display: block; padding: 10px 15px; text-align: left; font-size: 16px; font-weight: 400; text-decoration: none; background: #000; color: #fff; border-top: rgba(255, 255, 255, 0.2) solid 1px; border-radius: 0; transition: all linear 0.3s; }
.navbar .navbar-nav #menu-header-menu > li .serv_dropdown_menu li a:hover{ padding-left: 20px; color: #fff; background: #000; }
.navbar .navbar-nav #menu-header-menu > li .serv_dropdown_menu li a .fa{ float: none; margin-right: 5px; font-size: 14px; }

/* My Own Custom Dropdown Animation */
.navbar .navbar-nav #menu-header-menu > li:hover .serv_dropdown_menu{ display: block; animation: slide-up .5s ease-out; }
@keyframes slide-up {
      0% { opacity: 0; transform: translateY(15%); }   
    100% { opacity: 1; transform: translateY(0); }
}
@keyframes leftright {
      0% { left:calc(100% + 50px); }  
      50% { left:calc(100% + 25px); }  
      100% { left:calc(100% + 50px); }  
    
}

/*===== Banners Section =====*/
.banner{position: relative;z-index: 1;}
.banner::before{background: #00000066;position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 2;content: '';}
.banner img{ width: 100%; max-height: 960px;}
.banner-content{ position: absolute; top: 50%; left: 0; width: 100%; transform: translateY(-50%);z-index: 3; text-align: left;color: #fff;}
.banner-content-box h1{font-weight: 600;font-size: 50px;line-height: 70px;letter-spacing: 0.04em; font-family: "Bebas Neue", sans-serif;}
.banner-content-box p{font-family: "Roboto", sans-serif;font-weight: 400;font-size: 28px;line-height: 38px;margin: 20px 0 30px;}

.banner-content-box a{ display: inline-block; padding: 13px 55px;  background: #C71C21;font-family: "Roboto", sans-serif; color: #fff; font-size: 18px;line-height: 28px;letter-spacing: 0.06em; font-weight: 600; text-decoration: none; border-radius: 5px; transition: all linear 0.3s; }
.banner-content-box a:hover{ transform: translateY(-5px); background: #fff;color: #000; }

/*===== Common Section =====*/
.section-title{ margin-bottom: 55px; }
.section-title h4{color: #C41B21;font-family: "Bebas Neue", sans-serif;font-weight: 700;font-size:28px;line-height: 38px; letter-spacing:1.1px;}
.section-title h2{font-family: "Bebas Neue", sans-serif;font-weight: 600;font-size: 32px;line-height: 42px;margin: 10px 0 20px;letter-spacing: 0.04em; }
.section-title p{font-family: "Roboto", sans-serif;font-weight: 400;font-size: 16px;line-height: 26px;margin-bottom: 8px; }

.site-link{text-align: left;margin-top: 30px;}
.site-link a{ display: inline-block; padding: 12px 33px;  background: #C71C21;font-family: "Roboto", sans-serif;color: #fff; font-size: 16px;line-height: 26px;font-weight: 500;letter-spacing: 0.04em; text-decoration: none; border-radius: 4px; transition: all linear 0.3s; }
.site-link a:hover{  background: #000;color: #fff; }


/*===== Welcome Section =====*/
.welcome{ padding: 90px 0px 0px;}
.welcome-thumbnail{position: relative;display: inline-block;}
.exp{display: flex;justify-content: center;align-items: center;height: 200px;width: 200px;border-radius: 50%;background: #C71C21;border: 10px solid #fff;flex-direction: column;gap: 1px;position: absolute;right: 0;bottom: 0;}
.exp span{font-size: 60px;line-height: 60px;font-family: "Roboto", sans-serif;font-weight: 600;color: #fff;}
.exp p{font-size: 16px;line-height: 26px;font-weight: 500;color: #fff;font-family: "Roboto", sans-serif;}
.welcome .progress {height: 5px;border-radius: 2.5px;}
.welcome .progress-title {margin-bottom: 10px;}
.welcome .progress-title h5{font-weight: 600;font-family: "Bebas Neue", sans-serif; font-size: 16px;line-height: 26px;}
.welcome .welcome-thumbnail{height: auto;width: 100%; margin-left: -60px;position:relative;z-index:0;}
.welcome .welcome-thumbnail::after{content:"";height: 100%;width:100%;background-color:#000006;position:absolute;left:20px;top: 22px;z-index:-1;}
.welcome .welcome-thumbnail img{height:100%;width:100%;object-fit: cover;object-position: left;}

.welcome .section-title h3{font-size:25px;}
.welcome .section-title ul{margin-left:15px; margin-top:15px;}
.welcome .section-title ul li{font-size:16px;line-height: 28px;font-family: "Roboto", sans-serif;}

/* ===== Services ====== */
.services{background: #fff;padding: 70px 0;}
.services .site-link{margin: 25px 0;}
.services .services-card{position: relative; margin-bottom: 25px;background: #fff;border-radius: 6px; display:flex; align-items: center;}
.services .col-sm-12:nth-child(2n) .services-card {flex-direction:row-reverse;}
.services .services-thumbnail{flex:1;}
.services .services-thumbnail img{width: 100%; height:300px; object-fit:cover;}
.services-card-content{padding: 25px 25px 32px;min-height: 221px; flex:1;}
.services-card-content h5{font-family: "Bebas Neue", sans-serif;font-weight: 500; font-size: 25px;line-height: 30px;letter-spacing:1.1px; color: #000;}
.services-card-content p{font-family: "Roboto", sans-serif;;font-weight: 400;font-size: 16px;line-height: 28px;color: #4F4F4F;margin: 12px 0;}
.services-card-content a{text-decoration: none;color: #7D0511;font-size: 16px;line-height: 26px;font-weight: 600;font-family: "Roboto", sans-serif;}

/* =====WHy choose Us====== */
.why-choose-us{padding: 70px 0; position: relative;}
.why-choose-us .section-title{margin-bottom: 20px;}
.why-choose-us-card{margin-bottom: 12px;}
.why-choose-us-card h5{font-size: 16px; line-height: 26px;margin-bottom: 20px; }
.why-choose-us-card h5 span i{color:#C41B21; margin-right:5px;}
.why-choose-us-card p{font-family: "Roboto", sans-serif;font-weight: 400;font-size: 16px;line-height: 26px;}
.why-choose-us .wcu-thumbnail{position:relative; width:500px; height:auto; z-index:0;}
.why-choose-us .wcu-thumbnail::after{content:""; height:100%; width:100%; background-color:#000006;position:absolute; left:20px; top:20px; z-index:-1;}
.why-choose-us .wcu-thumbnail img{height:100%;width:100%;object-fit: cover;}


/*===== Project Gallery Section =====*/
.project{ padding: 80px 0px; background: #F6F6F6; }
.project .section-title{text-align: center;}
.project ul{ display: flex; flex-wrap: wrap; }
.project ul li{ list-style: none; }
.project-content-item{ position: relative; overflow: hidden; margin-bottom: 30px; }
.project-content-item img{ width: 100%; height: auto;border-radius: 8px; }
.project-content-item a{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; display: flex; justify-content: center; align-items: center; text-transform: uppercase; color: #fff; background: transparent; text-decoration: none; font-size: 30px;font-family: "Roboto", sans-serif; font-weight: 700; cursor: pointer; transition: all linear 0.3s; }
.project-content-item a .fa{ position: relative; opacity: 0;  color: #fff;  }
.project-content-item a.overlayer-box{ background: linear-gradient(0deg, rgba(0, 0, 0, 0.60) 0%, rgba(0, 0, 0, 0.60) 100%) }
.project-content-item a:hover{ background: linear-gradient(0deg, rgba(0, 0, 0, 0.60) 0%, rgba(0, 0, 0, 0.60) 100%) }
.project-content-item a:hover .fa{ opacity: 1; }
.project-content-item a.overlayer-box:hover{ background: linear-gradient(0deg, rgba(0, 0, 0, 0.60) 0%, rgba(0, 0, 0, 0.60) 100%)     }
.project-content-item a.overlayer-box span{ display: inline-block; padding: 9px 43px ; border-radius: 0px; text-decoration: none; background: #1C1C84; color: #fff; font-size: 18px;line-height: 28px;  color: #C71C21;font-family: "Bebas Neue", sans-serif;position: relative;top: 80px; transition: all linear 0.3s; }
.project-content-item a.overlayer-box span:hover{ background: #fff;color: #000; }
.project-link{text-align: center;}

/*===== Testimonials Section =====*/
.testimonials{padding: 100px 0 40px;background: #0B2A4D1A; position: relative;z-index: 1;}
.testimonials .section-title{text-align: center;}
.testimonials .item{ padding: 15px;}
.testimonials-content{ margin: 0 auto;position: relative;z-index: 1;background: #fff;padding: 40px 25px;border-radius: 4px; text-align: center;color: #000; }
.testimonials-content p{ font-family: "Roboto", sans-serif;font-weight: 400;font-size: 16px;line-height: 26px;margin-bottom:25px; }
.testimonials-content h4{font-weight: 700;font-size: 16px;line-height: 26px; }
.testimonials-link{text-align: center;}
.testimonials .owl-item.active.center .testimonials-content{background: #7D0511;color: #fff;}

/*===== Home Free Estimate Section =====*/
.home-free-estimate{position: relative;z-index: 4;top: -200px;}
.home-free-estimate .section-title{color: #fff;margin-bottom: 30px;}
.home-free-estimate-form-container{background: linear-gradient(180deg, #7D0511 0%, #280004 100%);padding: 40px;border-radius: 10px;max-width: 848px;}
.home-free-estimate-form{padding:0px;}
.home-free-estimate-form h4{font-weight: 600;font-size: 22px;line-height: 32px;color: #000;margin-bottom: 30px;}
.home-free-estimate-form ul li{ list-style: none; }
.home-free-estimate-form-control{ height: 48px;border-radius: 4px;background:transparent;border: 1px solid #fff; margin-bottom: 20px;padding-left: 10px;  }
.home-free-estimate-form-control::placeholder{color: #fff;font-family: "Bebas Neue", sans-serif;font-size: 16px;font-weight: 400;line-height: 26px;text-align: left;}
.btn-home-free-estimate-form-control{ display: block;width: 100%;text-align: center; padding: 11px;  background: #5B1226; color: #fff; font-family: "Bebas Neue", sans-serif;font-size: 16px;font-weight: 600;line-height: 26px;letter-spacing: 0.04em;border-radius: 5px; text-decoration: none;text-transform: uppercase;border: none;  transition: all linear 0.3s; }
.btn-home-free-estimate-form-control:hover{ background: #000;color: #fff; }
.home-free-estimate-form textarea{min-height: 130px;}



/*===== Footer Section =====*/
.footer{ padding: 70px 0 30px; background: #252525;position: relative; z-index: 8;}
.footerlogo{margin-bottom: 22px;}
.footer-content h4{font-family: "Bebas Neue", sans-serif;color: #fff; font-weight: 600;font-size: 20px;line-height: 30px;margin:90px 0 22px;padding-bottom: 10px;border-bottom: 1px solid #fff;display: inline-block;}
.footer-content p{font-weight: 400;font-size: 16px;line-height: 26px;color: #fff;width: 100%;font-family: "Roboto", sans-serif;}
.footer-content ul li{font-family: "Roboto", sans-serif;font-weight: 400;font-size: 16px;line-height: 26px;color: #fff;list-style-position: inside;margin: 10px 0;}
.footer-content ul li a{color: #fff;text-decoration: none;font-weight: 400;font-size: 16px;line-height: 26px;font-family: "Roboto", sans-serif;}
.footer-external-link ul{margin: 40px 0;}
.footer-external-link ul li {list-style: none;display: inline-block;margin: 10px 3px;font-family: "Roboto", sans-serif;}
.footer-external-link ul li a{padding: 10px;background: #fff;border-radius: 4px;color: #C41B21;font-size: 20px;}
.footer-license ul li{font-family: "Roboto", sans-serif;font-size: 500px;font-size: 20px;line-height: 30px;}
.footer-contact-info ul li{ position: relative; padding-left: 55px; list-style: none; font-family: "Roboto", sans-serif;font-weight: 400;font-size: 16px;line-height: 26px; margin: 40px 0; }
.footer-contact-info ul li::before{ content: ''; position: absolute; top: 50%; left: 0;transform: translateY(-50%); color: #C41B21; font-size: 20px; font-family: 'FontAwesome';height: 42px;width: 42px;background: #fff; display: flex;justify-content: center;align-items: center;border-radius:4px;  }
.footer-contact-info ul li:nth-child(1)::before{ content: '\f095'; }
.footer-contact-info ul li:nth-child(2)::before{ content: '\f095'; }
.footer-contact-info ul li:nth-child(3)::before{ content: '\f0e0'; }
.footer-contact-info ul li:nth-child(4)::before{ content: '\f3c5'; }
.footer-contact-info ul li:nth-child(1){margin-top: 0;}
.footer-contact-info ul li:nth-child(3){margin-bottom: 0;}
.footer-contact-info ul li span{display: block;margin-bottom: 5px;}


/*===== Footer Section =====*/
.copyright{ padding: 20px 0; border-top: #fff solid 1px;background: #252525; }
.copyright p{ color: #fff;font-size: 16px;font-weight: 500;line-height: 26px; text-align: center; font-family: "Roboto", sans-serif; }
.copyright p a{ color: #fff; text-decoration: none;font-size: 16px;line-height: 26px;font-weight: 600;font-family: "Roboto", sans-serif;}

/*===== Slider Plugins =====*/
#banner-slider .owl-buttons{ display: none; }
#banner-slider .owl-dots { position: absolute; left: 50%; top: 90%; transform: translate(-50%,0); z-index: 9; }
#banner-slider .owl-dots .owl-dot span{ width: 15px; height: 15px; border-radius: 50%; background: #fff; border: none; opacity: 1; }
#banner-slider .owl-dots .active span{ background: #7D0511; }


/*-- OWL-CAROUSEL CONFIGS --*/
#testimonials-slider .owl-dots{ display: block; }
#testimonials-slider .owl-nav{ display: block; }
#testimonials-slider .owl-nav .owl-prev{ position: absolute; top: 50%; left: -15px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 48px; height: 48px; border: none; background: #C41B21;border-radius: 50%; color: #fff; font-size: 15px;opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#testimonials-slider .owl-nav .owl-next{ position: absolute; top: 50%; right: -15px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 48px; height: 48px; border: none; background: #C41B21;border-radius: 50%; color: #fff; font-size: 15px;opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#testimonials-slider .owl-nav .owl-prev:hover,
#testimonials-slider .owl-nav .owl-next:hover{ background: #000; color: #fff; }
#testimonials-slider .owl-nav .owl-prev span{ margin-right: 5px; margin-bottom: 5px; }
#testimonials-slider .owl-nav .owl-next span{ margin-left: 5px; margin-bottom: 5px; }
#testimonials-slider  .owl-dots .owl-dot.active span, #testimonials-slider  .owl-dots .owl-dot:hover span{ background: #7D0511; }

/*===== Pages Breadcrumb =====*/
.content-banner{ padding: 30px 0; background: #595959; }
.breadcrumb{ padding: 10px 15px; margin: 0; margin-bottom: 0; color: #151515; background: #fff; border-radius: 0;  font-family: "Bebas Neue", sans-serif; text-transform: uppercase; font-weight: 400; font-size: 16px; }
.breadcrumb a{ color: #000; text-decoration: none; }
.breadcrumb .fa{  display: inline-block; margin: 0 10px; font-size: 11px; font-weight: 700; margin-top: 4px; }

/*===== Content Pages =====*/
.content{ width: 100%; padding: 50px 0px;background: #fff;}
.content.contact-page{padding-bottom: 0;}
.content-block{ background: transparent; }
.sectiontitleunderline{ display: block; width: 80px; height: 2px; margin: 0 0 30px; background: #000; }
.content h2{ text-transform: uppercase; font-size: 36px;line-height: 46px; color: #C71C21; font-weight: 900;  font-family: "Bebas Neue", sans-serif; margin-bottom: 10px; }
.content h3{ text-transform: uppercase; font-size: 28px;line-height: 40px; letter-spacing:1.1px; color: #000; font-weight: 700;  font-family: "Bebas Neue", sans-serif; margin-bottom: 10px; }
.content h4{ text-transform: uppercase; font-size: 25px; line-height: 35px; color: #000; font-weight: 700;  font-family: "Bebas Neue", sans-serif; }
.content p{ font-size: 17px; line-height: 27px;  font-family: "Roboto", sans-serif; color: #000; margin-bottom: 15px; }
.content ol,
.content ul{ margin:0 ; padding: 0; margin-bottom: 15px; }
.content li{ margin-left: 18px; line-height: 30px; font-size: 15px; font-family: "Roboto", sans-serif; color: #000; }

/*===== 404 || Page Not Found =====*/
.content-banner .page-not-found-title {color: #fff;}
.page_not_found {display: block;text-align: center;padding: 50px;}
.page_not_found h2 {font-size: 120px;color: #34495e;}
.page_not_found p {font-family: "Roboto", sans-serif;font-size: 18px;color: #34495e;text-align: center;}
.page_not_found a {font-family: "Roboto", sans-serif;display: inline-block;padding: 10px 25px;background: #c0392b;color: #fff;border-radius: 3px;text-decoration: none;}
.page_not_found a:hover {background: #e74c3c;}

/*===== Latest Testimonials and Form Page =====*/
.content .reviewsblock {padding: 15px 0;background: #000;width: 100%;text-align: center;}
.content .reviewsblock h4 {margin-bottom: 0;text-transform: uppercase;color: #fff;font-size: 24px;font-weight: 700;}
.reviewsform {padding: 15px;background: #eee;min-height: 150px;width: 100%;}
.reviewsformstyle {height: 44px;border-radius: 0;border: #666 solid 1px;color: #666;margin-bottom: 15px;}
.reviewsform input::placeholder {color: #666;}
.reviewsform textarea::placeholder {color: #666;}
.btn-reviewsformstyle {display: block;text-transform: uppercase;width: 100%;color: #fff;background: #000;border: none;padding: 10px 16px;font-size: 18px;border-radius: 0;transition: all linear 0.3s;}
.btn-reviewsformstyle:hover {background: #2ecc71;}

/* Bootstrap(v5.2.3) Accordion */
.testimonials-page {display: block;margin-top: 15px;}
.testimonials-page .accordion-button:focus,
.testimonials-page .accordion-button:active,
.testimonials-page .accordion-button {padding-bottom: 13px;background: #000;color: #fff;box-shadow: none;}
.testimonials-page .accordion-button.collapsed {background: #fff;color: #000;}
.testimonials-page .accordion-button:not(.collapsed)::after {content: '\f107';font-family: 'fontawesome';font-size: 18px;color: #fff;text-decoration: none;background-image: initial;}
.testimonials-page .accordion-button.collapsed::after {content: '\f107';font-family: 'fontawesome';color: #000;text-decoration: none;background-image: initial;}

/*===== Contact Form Section =====*/
.formstyle{ padding-left: 60px; height: 50px; border-color: #666; border-radius: 0; }
.contact-page .form-group .fa{position: absolute;top: 32px;height: calc(100% - 58px);width: 50px;background: #666;text-align: center;padding-top: 15px;color: #fff;font-size: 18px;}
.contact-page .col-sm-3,.contact-page .col-sm-6,.contact-page .col-sm-12{position:relative;}
.contact-page .form-group .fa{position: absolute;top: 30px;height: calc(100% - 30px);width: 50px;background: #666;text-align: center;padding-top: 15px;color: #fff;font-size: 18px;z-index: 1;}
.contact-page .form-group p{margin-bottom:0px;}
.btn-formstyle{ width: 150px; color: #fff; background-color: #000; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; margin-top:30px;}
.btn-formstyle:hover{ background: #2ecc71; }
.contact-page .googlemap{ height: 400px; overflow: hidden; border: #eee solid 1px; }
.form-horizontal .form-group{ margin-right: 0; margin-left: 0; }
.content .form-horizontal .form-group input::placeholder{ color: #666; }
.content .form-horizontal .form-group textarea::placeholder{ color: #666; }
.content  .form-group textarea.form-control{min-height: 200px;}


/*===== Latest Contact Form =====*/
.contact-form-section .form-group {position: relative;overflow: hidden;margin: 0;margin-bottom: 30px;}

.contact-form-section .contact-form-control {padding-left: 65px;height: 50px;border-color: #666;border-radius: 0;}
.contact-form-section .contact-form-control::placeholder {color: #666;}
.contact-form-section textarea.contact-form-control {height: 200px;}
.contact-form-section .btn-contact-form-control {width: 150px;color: #fff;background-color: #000;border: none;border-radius: 0;padding: 10px 16px;font-size: 18px;line-height: 1.3333333;transition: all linear 0.3s;}
.contact-form-section .btn-contact-form-control:hover {background: #2ecc71;}
.contact-page-location-map .googlemap {height: 400px;overflow: hidden;border: #eee solid 1px;}
/*===== Latest Free Estimate Form =====*/
.free-estimate-form .form-title {padding: 10px 15px;background: #666;color: #fff;}
.free-estimate-form .form-group {position: relative;overflow: hidden;margin: 0;margin-bottom: 30px;}
.free-estimate-form .freeestimatestyle{ padding-left: 65px; height: 50px; border-radius: 0; border: #666 solid 1px; }
.free-estimate-form .form-group .fa{position: absolute;top: 60px;height: calc(100% - 60px);width: 50px;background: #666;text-align: center;padding-top: 15px;color: #fff;font-size: 18px;z-index: 1;}
.free-estimate-form .free-estimate-form-control::placeholder {color: #666;}
.free-estimate-form textarea.free-estimate-form-control {height: 200px;}
.free-estimate-form .btn-free-estimate-form-control {width: 150px;color: #fff;background-color: #000;border: none;border-radius: 0;padding: 10px 16px;font-size: 18px;line-height: 1.3333333;transition: all linear 0.3s;}
.free-estimate-form .btn-free-estimate-form-control:hover {background: #2ecc71;}
.free-estimate-form .fa{ position: absolute; top: 45px; z-index: 9; height: 50px; width: 50px; background: #666; text-align: center; padding-top: 15px; color: #fff; font-size: 18px; }
.free-estimate-form .sms{ height: calc(100% - 46px); }

.wpcf7-not-valid-tip{ padding: 5px; background: #dc3232; color: #fff; }
.wpcf7 form.sent .wpcf7-response-output{ background: #46b450; color: #fff; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{ background: #ffb900; }

/* =====single page product===== */
.single-page .product-item{margin-top: 3rem;}
.single-page .product-item h5{text-transform: uppercase;font-size: 16px;color: #008566;font-weight: 500;font-family: "Bebas Neue", sans-serif;margin: 30px 0;}



/*========== Responsive ==========*/

@media (max-width: 1399px){
      .navbar .navbar-nav #menu-header-menu > li > a {padding: 0px 25px;}
      .navbar .navbar-nav #menu-header-menu li:last-child a{padding-right:0px}
}
@media (max-width: 1099px){
    img{width: 100%;height: auto;}

     .navbar .navbar-nav #menu-header-menu > li > a { padding: 0px 8px;font-size: 15px;}
     .section-title br{display: none;}
     .home-free-estimate{top: unset;}
     .welcome{padding: 40px 0;margin-top: 0;}

}

@media (max-width: 991px) {

    /*===== Enable Header Menu Default in Small Device =====*/
	.mobile_menu {display: block;width: 0;}
	.mobile_menu.active {width: 100%;}
	.header {padding: 70px 0 5px;}
	.mobile_slideLogo img {margin: 15px 0;width: inherit;height: auto;}
	.header {padding: 50px 0 23px;position: relative;background: #000;}
    .logo {text-align: center;}

    /*========== Body Section ===============*/
    .navbar { display: none; }
    .banner-content-box h1 {font-size: 40px; line-height: 56px;margin: 17px 0 19px;}

    .welcome-thumbnail img{width: 100%;}

    .services-card-content{position: unset;transform: none;}
    .services-card{margin-bottom: 1.5rem;}
    .testimonials .section-content{padding: 0;}


}

/* Meduim Device */
@media (max-width: 767px) {

	/*===== Go To Top =====*/
	#back-top {right: 15px;bottom: 25px;}
	#back-top a {width: 40px;height: 40px;}
	#back-top a .fa {font-size: 16px;margin-top: 10px;}
	/*=====Social Media =====*/
	.share_icon .fa {width: 45px;height: 45px;font-size: 18px;}
	.social_icon ul li .fa {width: 43px;height: 43px;font-size: 18px;}
	.social_icon.active ul li:nth-child(1) .fa {bottom: 188px;}
	.social_icon.active ul li:nth-child(2) .fa {bottom: 145px;}
	.social_icon.active ul li:nth-child(3) .fa {bottom: 102px;}
	.social_icon.active ul li:nth-child(4) .fa {bottom: 59px;}

	 
      .header-contact li {margin: 10px 0;}
      .top-header-content{display:block;}

      .section-title h2 {font-size: 26px;line-height: 44px;}

      .banner img {height: 600px; object-fit: cover;}
      .banner-content-box h1 { font-size: 22px;line-height: 39px;margin: 17px 0 19px;}

      .welcome-thumbnail{margin-bottom: 2.5rem; margin-left:unset; width: 100%;}

      .testimonials-content {padding: 20px;}
      .testimonials .item{padding:15px;}

      .why-choose-us{padding: 50px 0;}
      .wcu-thumbnail{margin-bottom: 1.5rem;}
      .footer-content h4 {margin-top: 1.5rem;}
      .footerlogo img{width: 50%;}



      .copyright{ padding: 20px 0px; }
      .copyright p{ font-size: 14px; }

      /*===== ALL Slider Section =====*/ 
      #banner-slider .owl-pagination{ top: 80%; }

      /*===== Pages Section =====*/
      .content-banner{ padding: 10px 0;background: #000; }
      .content h2{ font-size: 20px; }
      .sectiontitleunderline{ margin: 0 0 15px; }
      .breadcrumb .fa{ margin: 5px; }
      .content p{ font-size: 14px; line-height: 26px; margin-bottom: 10px; }
}